* {
}

:root {
  --main-color: #cb2324;
  --second-color: #f7f3e3;
  --accent-color: ;
}
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  background-color: var(--second-color);
  overflow-x: hidden;
}

.bg-main {
  background-color: var(--main-color);
}

.bg-second {
  background-color: var(--second-color);
}

.transition {
  transition: 0.4s;
}

.filler-hg {
  height: 90vh;
}

.fix-height {
  height: 5vh;
}

nav {
  z-index: 10;
}

@media screen and (max-width: 755px) {
  .smartnav {
    position: absolute;
    opacity: 0;
    right: -100%;
    top: 50px;
    display: hidden;
  }

  .smartnav.active {
    height: 100vh;
    display: block;
    position: absolute;
    opacity: 0.9;
    right: 0%;
    padding-right: 50px;
    padding-top: 20px;
    top: 50px;
    transition: 0.4s;
    background-color: var(--main-color);
  }
}

.above {
  height: 100vh;
  background-color: var(--main-color);
  clip-path: polygon(0% 0%, 100% 0, 100% 93%, 50% 100%, 0 93%);
}
.half-above {
  height: 75vh;
  background-color: var(--main-color);
  /* clip-path: polygon(0% 0%, 100% 0, 100% 93%, 50% 100%, 0 93%); */
}

.px-custom {
  padding-left: 200px;
  padding-right: 200px;
}

@media screen and (max-width: 770px) {
  .px-custom {
    padding-left: 25px;
    padding-right: 25px;
  }
}

.scrollDown {
  color: rgba(245, 245, 245, 0.507);
}
.scrollDown:hover {
  padding-top: 60px;
}

.carousel {
  background-color: rgba(255, 255, 255, 0);
  z-index: 0;
}
.carousel::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    160deg,
    var(--main-color) 0%,
    var(--second-color) 70%
  );
  opacity: 0.5;
  z-index: 3;
}

.separator {
  border-top: 3px solid #bbb;
  width: 150px;
}

.bg-form {
  background-color: var(--main-color);
  clip-path: polygon(0 0, 82% 26%, 100% 100%, 0% 100%);
}
.bg-contact-social {
  background-color: var(--main-color);
  clip-path: polygon(0 0, 100% 0, 94% 72%, 8% 64%);
}

.prod::after {
  width: 0% !important;
}
